/**
 * Theme main style
 */


/* Import the necessary Bootstrap WP CSS additions */

@import url(bootstrap-wp.css );

/* Import the font-awesome css */

@import url(../font-awesome/css/font-awesome.css );

/* This is a small security for too long strings titles */

@font-face {
    font-family:'Edwardian Script ITC';
    src: url('fonts/Edwardian Script ITC.eot');
	src: url('fonts/Edwardian Script ITC.eot?#iefix') format('embedded-opentype'),
		url('fonts/Edwardian Script ITC.woff2') format('woff2'),
		url('fonts/Edwardian Script ITC.woff') format('woff'),
		url('fonts/Edwardian Script ITC.svg#Edwardian Script ITC') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: semi-expanded;
    unicode-range: U+0020-02DC;
}

body {
    word-wrap: break-word;
	background:#000;
	color:#fff;
}
::selection {
    background: #ECB238;
    color: #FFF;
}
::-moz-selection {
    background: #ECB238;
    color: #FFF;
}
a {
    outline: 0;
    color: #ECB238;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
a:hover, a:focus {
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    color: #fff;
}
.italic {
    font-style: italic;
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #fff;
}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    color: #ECB238;
    text-decoration: none;
}
.nt-mobile {
  display: none;
}
/* Read More Buttons */
.btn,
.btn:focus:hover,
.btn:active:hover,
.btn:active:focus,
.btn:hover,
.btn:focus,
.btn:active {
  outline: none;
  border-radius: 0;
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
}
.btn-primary,
.read-more {
    font-size: 14px;
    font-weight: normal;
    text-transform: uppercase;
    background-color: #ECB238;
    border: none;
    padding: 10px 30px;
    color: #FFF;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    outline: none;
    text-decoration: none;
    display: inline-block;
}
.btn-primary:active:focus,
.btn-primary:focus:hover,
.btn-primary:active:hover,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.read-more:hover {
    color: #FFF;
    border: none;
    outline: none;
    background-color: #3a3c41;
    text-decoration: none;
    -webkit-transition: all .25s ease-in-out;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}
.read-more.outline {
    background-color: transparent;
    border: 2px solid #FFF;
    color: #FFF;
}
.read-more.outline:hover {
    background-color: #FFF;
    color: #3a3c41;
}
.read-more.black {
    background-color: #3a3c41;
}
.read-more.black:hover {
    background-color: #ECB238;
}
.read-more.red {
    background-color: #EA3200;
}
.read-more.red:hover {
    background-color: #3a3c41;
    color: #FFF;
}
.read-more.orange {
    background-color: #ffa13c;
}
.read-more.orange:hover {
    background-color: #e19132;
}
.read-more.yellow {
    background-color: #ffd543;
}
.read-more.yellow:hover {
    background-color: #e1b63f;
}
.read-more.green {
    background-color: #6dc068;
}
.read-more.green:hover {
    background-color: #65b760;
}
.read-more.white {
    background-color: #FFF;
    color: #262932;
}
.read-more.white:hover {
    background-color: #f1f1f1;
    color: #2C2D31;
}

/* Alignment */

.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em;
}
.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em;
}
.aligncenter {
    clear: both;
    display: block;
    margin: 0 auto;
}

/* Images and wp-captions should always fit and be responsive */

img {
    display: inline-block;
    height: auto;
    max-width: 100%;
}
img[class*="wp-image-"] {
    margin-top: 10px;
    margin-bottom: 10px;
}
.wp-caption {
    margin-bottom: 10px;
    max-width: 100%;
    border: 1px solid #ECB238;
    border-radius: 4px;
    -mo-zborder-radius: 4px;
    -webkit-border-radius: 4px;
    padding: 0 10px;
}
.wp-caption.aligncenter {
    margin-bottom: 10px;
}
.wp-caption img[class*="wp-image-"] {
    display: block;
}
.wp-caption .wp-caption-text {
    text-align: center;
    margin-top: 10px;
}

/* WP Gallery */

.gallery {
    margin-bottom: 1.5em;
}
.gallery a img {
    border: none;
    height: auto;
    max-width: 90%;
}
.gallery dd {
    margin: 0;
}
.gallery .gallery-item img {
    border: 2px solid #ECB238!important;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.gallery .gallery-item img:hover {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.gallery-caption {
    background-color: rgba(26, 188, 156, 0.7);
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    color: #fff;
    font-size: 12px;
    line-height: 1.5;
    margin: 0;
    max-height: 50%;
    opacity: 0;
    padding: 6px 8px;
    text-align: left;
    width: 100%;
}
.gallery-caption:before {
    content: "";
    height: 100%;
    min-height: 49px;
    top: 0;
    left: 0;
    width: 100%;
}
.gallery-item:hover .gallery-caption {
    opacity: 1;
}
.gallery-columns-7 .gallery-caption, .gallery-columns-8 .gallery-caption, .gallery-columns-9 .gallery-caption {
    display: none;
}

/* Make sure embeds and iframes fit their containers */

embed, iframe, object {
    max-width: 100%;
}

/* Text meant only for screen readers */

.screen-reader-text {
    clip: rect(1px, 1px, 1px, 1px);
    position: absolute !important;
}
.screen-reader-text:hover, .screen-reader-text:active, .screen-reader-text:focus {
    background-color: #f1f1f1;
    border-radius: 3px;
    box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
    clip: auto !important;
    color: #21759b;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 100000;
    /* Above WP toolbar */
}

/* Content */

.main-content-inner {
    padding-bottom: 1.5em;
}
.hentry {
    margin: 0 0 1.5em;
}

/* Clearing */

.clear {
    clear: both;
}

/* Here some needed widget styles
 * Most widgets are adapted in the file bootstrap-wp.js - and REALLY easy to modify! ;) */

.widget {
    margin-bottom: 2em;
}
.widget_nav_menu ul.sub-menu li, .widget_pages ul.children li {
    padding-left: 15px;
}

/* Hiding the search widget's button in widgets. thats just too old-skool. :) but if you want it back, just delete the next line.
 * Note: you can change the whole appearance of the search_form() function in our searchform.php */

.widget_search .search-form input[type="submit"] {
    display: none;
}

/* Make sure select elements fit in widgets */

.widget select {
    max-width: 100%;
}

/* Nested comments? They are threaded and nested already, you just need to add your own styling to finalize!
 * For example with some margin, like the line below ;) Delete, modify, change classes in HTML if you desire another style */

.comment .children {
    margin-left: 1.5em;
}

/* =Global
----------------------------------------------- */

body {
    
    font-family: 'Roboto Slab', serif;
    font-size: 14px;
}
h1, h2, h3, h4, h5, h6 {
    
    font-family: 'Roboto Slab', serif;
	color:#ECB238;
}
p{ color:#fff; }
a, a:link {}

/* My Minimal WordPress Styling comes here */


/* =Header
---------------------------------------------------------------------------------- */

.site-header {
    padding: 0px;
    position:absolute;
	margin:0 auto;
	max-width:600px;
	left:0; right:0;
	width:100%; 
}
.site-branding {
    padding-top: 0;
}
.site-branding h1.site-title a {
    font-weight: bold;
    color: #ECB238;
}
.site-branding h1.site-title a:hover {
    color: #3A3C41;
}
.site-branding .site-description {
    font-size: 12px;
    margin: 6px 0 0 0;
}
.header-top {
    background: #3A3C41;
    min-height: 35px;
    border-top: 4px solid #ECB238;
    color: #FFF;
    font-size: 12px;
    padding: 8px 0;
}
.header-top a {
    color: #FFF;
}
.header-top a:hover {
    color: #ECB238;
}
.mail-info .phone-info {
    padding-right: 10px;
    display: inline-block;
}
ul.social-icons {
    margin: 0;
    list-style: none;
    font-size: 14px;
    text-align: right;
}
ul.social-icons li.social-icon {
    display: inline-block;
    max-width: 20px;
    margin: 0 15px 0 0;
}
ul.social-icons li.last-child, ul.social-icons li:last-child {
    margin: 0;
}
ul.social-icons li.social-icon a {
    display: block;
}
.header-bottom {
    padding: 18px 0;
    background: #000;
}
#header-main.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    box-shadow: 1px 1px 8px #AAA;
    -webkit-box-shadow: 1px 1px 8px #AAA;
    -moz-box-shadow: 1px 1px 8px #AAA;
}
.site-header h1 {
    font-size: 30px;
    padding: 0px;
    margin: 0px;
    color: #fff;
    max-width: 70%;
    display: inline;
}

/* =Header Search
---------------------------------------------------------------------------------- */

.header-search {
    margin-top: 0;
    cursor: pointer;
}
.header-search:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
}
#header-search-button {
    background: #F4F4F4;
    border: 1px solid #DDD;
    color: #BABEC4;
    padding: 5px 10px;
    font-size: 18px;
    margin-left: 5px;
    border-radius: 50px;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
}
.header-search-form-wrap {
    display: none;
    position: absolute;
    top: 113px;
    padding: 15px 0;
    background: #F5F5F5;
    border-bottom: 2px solid #E9E9E9;
    width: 100%;
    z-index: 9999;
}
.header-search-form-wrap.sticky {
    position: fixed;
    border-bottom: 2px solid transparent;
    box-shadow: 0px 3px 7px #CCC;
    -webkit-box-shadow: 0px 3px 7px #CCC;
    -moz-box-shadow: 0px 3px 7px #CCC;
}
.header-search-form {
    font-size: 30px;
    color: #B3B3B3;
}
.header-search-form .search-field {
    background: none;
    border: none;
    display: inline-block;
    width: 90%;
    padding-left: 5px;
    font-size: 30px;
    color: #a2a2a2;
    height: auto;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    -webkit-opacity: 0.6;
    opacity: 0.6;
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(opacity=60);
    filter: alpha(opacity=60);
}
.header-search-form .search-field:focus {
    border: none;
}
.header-search-form .search {
    display: none;
}

/* =Menu
---------------------------------------------------------------------------------- */

.site-navigation .navbar-default, .site-navigation .navbar {
    background: none;
    border: none;
    margin: 0;
}
.site-navigation {
    margin-top: 0;
}
nav.main-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
nav.main-menu ul > li {
    margin: 0;
    float: left;
    position: relative;
	text-transform:uppercase;
}
nav.main-menu ul > li a {
    width: 100%;
    display: block;
    padding: 8px 16px;
    text-decoration: none;
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    text-align: left;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
}
nav.main-menu ul > li a:hover {
    text-shadow: none;
}
nav.main-menu ul > li ul {
    z-index: 9999;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 34px;
    left: 0;
    width: 190px;
    display: none;
    border-top: 2px solid #ECB238;
    background-color: #262932;
}
nav.main-menu ul > li ul li {
    list-style: none;
    float: none;
    position: relative;
    border-bottom: 1px solid #444;
}
nav.main-menu ul > li ul li a {
    color: #FFF;
    padding: 10px 20px;
}

nav.main-menu ul > li ul li ul {
    position: absolute;
    left: 190px;
    top: 0;
}
nav.main-menu ul .current_page_item > a {
    background: #ECB238;
    color: #FFF;
}
nav.main-menu ul > li:hover > a, nav.main-menu ul > .current-menu-item > a {
    background-color: #ECB238;
    color: #FFF;
}
.mean-container a.meanmenu-reveal {
    background: #ECB238;
    left: auto!important;
    right: 0!important;
    text-align: right!important;
}
.mean-container a.meanmenu-reveal .fa {
    display: block;
}
.pager li > a:hover, .pager li > a:focus {
    background-color: #ECB238;
    border-color: #ECB238;
    color: #FFF;
}
.nav > li > a:hover, .nav > li > a:focus {
    background-color: #E7F6F3;
}

/* = Main content
---------------------------------------------------------------------------------- */

.main-content {
   /* padding: 60px 0;*/
}
.page-header h1.entry-title, .page-header {
    margin-top: 0;
    border: none;
    padding-bottom: 0;
}
.entry-title {
    font-weight: bold;
}
body.page .page-header h1.entry-title {
    padding-bottom: 10px;
}

/* = Home Carousel
---------------------------------------------------------------------------------- */

#home-slider .main-owl-carousel .owl-item .gallery-post-single {
    width: 100%;
}
#home-slider .main-owl-carousel .owl-prev {
    left: 0px;
    background: transparent url(../images/prev.png) no-repeat center center !important;
}

#home-slider .main-owl-carousel .owl-next {
    right: 0px;
    background: transparent url(../images/next.png) no-repeat center center !important;
}

#home-slider .main-owl-carousel .owl-prev,
#home-slider .main-owl-carousel .owl-next {
    width: 50px;
    height: 50px;
    top: 45%;
    position: absolute;
}

#home-slider .main-owl-carousel .owl-next {
    right: 0px;
}

#home-slider .main-owl-carousel .owl-prev:hover,
#home-slider .main-owl-carousel .owl-next:hover {
    opacity: 1;
}

#home-slider .owl-theme .owl-controls {
    margin: 0;
}
#home-slider .owl-theme .owl-controls.clickable .owl-buttons .owl-prev, #home-slider .owl-theme .owl-controls.clickable .owl-buttons .owl-next {
    z-index: 1005;
}
#home-slider {
    position: relative;
}
#home-slider .content-wrapper {
    position: absolute;
    top: 30%;
    left: 0;
    right: 0;
    z-index: 999;
    width: 100%;
}

#home-slider .video-frame {
    height: 330px;
    width: 100%;
    border: none;
    padding: 0;
    margin: 0;
}
#home-slider .slide-content {
    color: #FFF;
}
#home-slider .slide-content h1, #home-slider .slide-content h2 {
    font-size: 48px;
    margin: 0 0 20px;
    font-weight: 400;
    color: #FFF;
}
#home-slider .slide-content h1 span, #home-slider .slide-content h2 span {
    font-weight: 800;
    color: #FFF;
}
#home-slider .slide-content p {
    font-size: 18px;
    color: #3a3c41;
    margin-bottom: 20px;
    line-height: 26px;
    color: #FFF;
}
#home-slider .slide-content .btn {
    padding: 10px 30px;
    background-color: #ECB238;
    text-transform: uppercase;
    font-size: 14px;
}
#home-slider .slide-content .btn:hover {
    background-color: #262932;
    color: #FFF;
}
#home-slider .bg-overlay {
    left: 0;
    top: 0;
    position: absolute;
    z-index: 5;
    background: url('../images/dotted.png');
    width: 100%;
    height: 100%;
}
#home-slider.video_type .bg-overlay {
    display: none;
}
/* = Table Format
---------------------------------------------------------------------------------- */

table {
    border: 1px solid #e0e0e0;
    border-top: 0;
    font-size: 13px;
    background-color: #FFF;
    color: #3a3c41;
}
table th, table td {
    padding: 7px 15px;
}
table thead {
    background-color: #ECB238;
    border: 0;
    font-weight: 700;
    color: #3a3c41;
    padding: 0 1px;
}
table thead tr {
    border: 0;
}
table thead tr:first-child {
    border-top: 0;
}
table thead th {
    border: 0;
    border-right: 1px solid #62C7B3;
    color: #FFF;
    font-size: 13px;
    font-weight: 700;
    padding: 7px 15px;
}
table thead th:first-child {
    border-left: 1px solid #62C7B3;
}
table thead th:last-child {
    border-right: 1px solid #62C7B3;
}
table tbody tr {
    border-top: 1px solid #e0e0e0;
}
table tbody th {
    font-size: 13px;
    font-weight: 700;
    color: #3a3c41;
}
table tbody td {
    font-size: 13px;
    font-weight: 500;
    color: #3a3c41;
    border: 1px solid #e0e0e0;
    padding: 5px 7px;
}
.table thead > tr > th, .table tbody > tr > th, .table tfoot > tr > th, .table thead > tr > td, .table tbody > tr > td, .table tfoot > tr > td {
    padding: 16px;
}
.sidebar .table thead > tr > th, .sidebar .table tbody > tr > th, .sidebar .table tfoot > tr > th, .sidebar .table thead > tr > td, .sidebar .table tbody > tr > td, .sidebar .table tfoot > tr > td {
    padding: 10px;
}

/* =Attachment
---------------------------------------------------------------------------------- */

article.attachment {
    padding-bottom: 20px;
}
article.attachment .entry-header .entry-title {
    margin-top: 0;
}
article.attachment .entry-meta {
    font-size: 12px;
}
article.attachment .entry-header #image-navigation {
    overflow: hidden;
    padding-top: 10px;
}
article.attachment .entry-header #image-navigation .nav-previous {
    float: left;
}
article.attachment .entry-header #image-navigation .nav-next {
    float: right;
}
.entry-attachment .attachment {
    padding: 15px 0;
}

/* =Footer
---------------------------------------------------------------------------------- */

#colophon {
    background: #3A3C41;
    border-top: 15px solid #ECB238;
    color: #FFF;
}
#colophon a {
    color: #CCC;
}
.site-footer-inner {
    padding: 30px 0;
}
#colophon aside.widget {
    background: transparent;
    color: #fff;
    float: left;
    margin-right: 5%;
    width: 20%;
}
#colophon select, #colophon aside.widget select {
    color: #333;
}
#colophon .nav > li > a:hover, #colophon .nav > li > a:focus {
    background-color: #38393C;
}
#footer-info {
    background: #292A2F;
    padding: 10px 0;
    font-size: 12px;
}
#colophon .widget_calendar table {
    width: 100%;
}
#colophon .widget_calendar table caption {
    color: #aab4bf;
}
#colophon .widget_calendar table th, #colophon .widget_calendar table td {
    padding: 6px 10px;
    background: transparent;
}
#colophon .widget_calendar table a:hover {
    color: #ECB238;
}
#colophon .widget .widget-title {
    font-size: 20px;
    padding-bottom: 20px;
}

/* =Post Images
---------------------------------------------------------------------------------- */

.post figure {
    overflow: hidden;
    margin-bottom: 20px;
}
.wp-post-image {
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.wp-post-image:hover {
    /*-webkit-transform: scale(1.4);
    transform: scale(1.4);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;*/
}
a#scroll-top {
    display: none;
    position: fixed;
    right: 20px;
    bottom: 80px;
    height: 42px;
    width: 42px;
    z-index: 9999;
    line-height: 3em;
    background: #ECB238 url("../images/scroll-top.png") center center no-repeat;
    -webkit-transition: all 0.25s ease-in-out;
    -moz-transition: all 0.25s ease-in-out;
    -o-transition: all 0.25s ease-in-out;
    transition: all 0.25s ease-in-out;
}
a#scroll-top:hover {
    background-color: #292A2F;
}
article.post {
    margin-bottom: 30px;
    border-bottom: 2px solid #CCC;
    padding-bottom: 30px;
}
.sticky .entry-date {}
.bypostauthor {}
article.post .entry-content {
    padding-bottom: 10px;
}
.page-header .entry-title {
    margin-top: 0;
}
.page-header .page-title {
    margin-top: 0;
    font-size: 22px;
}
.page-header .page-title span {
    font-weight: bold;
}
.entry-author {
    display: inline-block;
    margin-bottom: 2px;
    font-size: 12px;
}
.loop-more-link {
    margin-bottom: 10px;
}
.entry-content blockquote {
    background: #E7F6F3;
    padding: 20px 20px 20px 30px;
    border-left: 5px solid #ECB238;
    font-family: 'PT Sans', serif;
    font-style: italic;
    font-size: 16px;
    line-height: 26px;
}
.entry-content blockquote p {
    margin: 0;
    font-family: 'PT Sans', serif;
    font-style: italic;
    font-size: 16px;
    line-height: 26px;
}
.post-meta-info .entry-meta {
    margin-right: 20px;
    border-top: 2px solid #ECB238;
    background-color: #E7F6F3;
}
.post-meta-info .entry-meta time {
    padding: 18px 0 20px;
    font-size: 18px;
    color: #3a3c41;
    display: block;
    text-align: center;
    font-weight: 500;
    text-transform: uppercase;
}
.post-meta-info .entry-meta time strong {
    font-size: 30px;
    font-weight: 800;
    line-height: 38px;
    display: block;
}
.post-meta-info .entry-meta .comments_count {
    display: block;
    padding: 14px 0 18px;
    text-align: center;
    background-color: #ECB238;
}
.post-meta-info .entry-meta .comments_count a {
    display: inline-block;
    padding: 0 0 0 25px;
    background: url("../images/comment-count-icon.png") 0 3px no-repeat;
    font-weight: 700;
    color: #FFF;
}
.comments_count .fa {
  padding-left: 15px;
}
.post-meta-info .entry-meta .comments_count a:hover {
    text-decoration: none;
    -moz-opacity: 0.6;
    -khtml-opacity: 0.6;
    -webkit-opacity: 0.6;
    opacity: 0.6;
    -ms-filter: progid: DXImageTransform.Microsoft.Alpha(opacity=60);
    filter: alpha(opacity=60);
}
.post-meta-info .entry-meta .comments_count span {
    font-size: 12px;
    padding-left: 10px;
    padding-right: 10px;
    color: #FFF;
    text-align: center;
    text-align: center;
    display: block;
}
article .footer-meta {
    margin-top: 15px;
}
.footer-meta .tags-meta, .footer-meta .cats-meta {
    display: block;
    font-size: 12px;
}

/* = Comment Body
---------------------------------------------------------------------------------- */

.comment-body {
    position: relative;
}
.comment-body .media-body {
    background-color: #f6f6f6;
    border-bottom: 1px solid #DDDBDB;
    padding: 20px;
    margin-bottom: 15px;
}
.comment-body .comment-content {
    padding-top: 10px;
}
.comment-body .comment-heading {
    padding-right: 30px;
}
.comment-body .comment-reply {
    position: absolute;
    top: 20px;
    right: 20px;
}
.comment-meta {
    font-size: 12px;
}
.comment a.btn {
    background: #ECB238;
    border-color: #ECB238;
}
.comment a.btn:hover {
    background: #3A3C41;
    border-color: #3A3C41;
}
.comment-form .alert-info {
    background-color: #E7F6F3;
}
.error-404 {
    margin-bottom: 40px;
    background: #ECB238;
    color: #FFF;
}
.error-404 a {
    color: #E7F6F3;
}
.error-404 a:hover {
    color: #FFF;
}
.large-text {
    font-size: 100px;
    font-weight: 800;
    letter-spacing: 9px;
}

/* = Form Elements
---------------------------------------------------------------------------------- */

body input[type="text"], body input[type="email"], body input[type="url"], body input[type="tel"], body input[type="number"], body input[type="date"], body input[type="range"], body input[type="password"], body input[type="text"], body textarea, body .form-control {
    width: 100%;
    height: auto;
    border: 2px solid #dcdee4;
    background-color: #FFF;
    margin-bottom: 20px;
    padding: 11px 10px;
    color: #3a3c41;
    font-weight: 500;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
body input[type="text"]:focus, body input[type="email"]:focus, body input[type="url"]:focus, body input[type="tel"]:focus, body input[type="number"]:focus, body input[type="date"]:focus, body input[type="range"]:focus, body input[type="password"]:focus, body input[type="text"]:focus, body textarea:focus, body .form-control:focus {
    outline: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border: 2px solid #ECB238;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
select:active, select:hover {
  outline: none
}

select:active, select:hover {
  outline-color: none
}

select {
    width: 100%;
    height: auto;
    border: 2px solid #dcdee4;
    background-color: #FFF;
    margin-bottom: 20px;
    padding: 11px 10px;
    height: 42px;
    color: #3a3c41;
    font-weight: 500;
    border-radius: 0;

    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
select:focus {
    outline: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    border: 2px solid #ECB238;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
body input[type="file"] {
    margin-bottom: 30px;
    color: #3a3c41;
}
body input[type="submit"] {
    padding: 12px 25px;
    background-color: #3a3c41;
    font-size: 13px;
    color: #FFF;
    font-weight: 700;
    border: none;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
body input[type="submit"]:hover, body input[type="submit"]:focus {
    background-color: #ECB238;
    color: #FFF;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    box-shadow: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
}
body .comments-area .btn {
    border-radius: 0;
}
body input.error, body textarea.error {
    border: 2px solid #ff0000;
}
body fieldset label {
    font-size: 13px;
    color: #999ca5;
    font-weight: 500;
    border-bottom: 2px solid #dcdee4;
    padding: 5px;
    float: left;
}
body textarea, body input {
    -webkit-border-radius: 0px;
}
label {
    width: 100%;
}
.page-numbers.current, a.page-numbers:hover {
    background: #ECB238;
}
.page-numbers {
    display: inline-block;
    padding: 5px 10px;
    margin: 0 2px 0 0;
    border: 1px solid #ECB238;
    line-height: 1;
    text-decoration: none;
    border-radius: 2px;
    font-weight: 600;
}
.middle-inner span.choice{color:#ECB238;}
.wpcf7-form label span {
    color: red;
}
#wpdInfo {
    display: none;
}
.wpuf-dashboard-content.message #wpuf-private-message {
    background: #fff;
    padding: 20px 15px;
}
ul.wpuf-form li .wpuf-fields .wpuf-help{color:#fff;}
ul.wpuf-form li.has-error {
	background: none;
}
.wpuf-error-msg {
    color: red;
}
ul.wpuf-form .wpuf-submit .wpuf-errors {
    background: none;
    border: 1px solid red;
	color: red;
}

footer.entry-meta{ clear:both;}

/* = Responsive
---------------------------------------------------------------------------------- */

@media (min-width: 0px) and (max-width: 991px) {
    .site-header h1 {
        margin-bottom: 18px;
    }
    .post-meta-info .entry-meta {
        margin: 0;
        background: none;
        border: none;
        font-size: 13px;
    }
    .post-meta-info .entry-meta time {
        display: inline-block;
        text-align: left;
        font-weight: normal;
        text-transform: none;
        padding: 0;
        font-size: 14px;
    }
    .post-meta-info .entry-meta time strong {
        display: inline-block;
        text-align: left;
        font-weight: normal;
        text-transform: none;
        font-size: 14px;
        padding-left: 10px;
    }
    .post-meta-info .entry-meta .comments_count {
        display: inline-block;
        text-align: left;
        font-weight: normal;
        background: none;
        padding: 0;
    }
    .post-meta-info .entry-meta .comments_count a {
        background: none;
        display: inline;
        color: #3A3C41;
        padding: 0;
    }
    .nt-mobile {
      display: inline-block;
    }
    .post-meta-info .entry-meta .comments_count span {
      display: inline-block;
      color: #333;
      padding-left: 0;
    }
}

/* The Responsive CSS */

@media (max-width: 768px) {
    .site-header h1 {
        display: block;
        text-align: center;
        max-width: none;
    }
    .header-search-form {
        font-size: 22px;
    }
    .header-search-form .search-field {
        font-size: 22px;
        width: 80%;
    }
}
@media (min-width: 0px) and (max-width: 767px) {
    #masthead {
        /*margin-bottom: 20px;*/
    }

    .site-branding {
        text-align: center;
    }
    .site-branding .site-description {
        padding: 0 0 10px 0;
        margin-top: -10px;
    }
    .header-search {
        display: none;
    }
    .mail-info {
        padding-bottom: 10px;
        text-align: center;
    }
    ul.social-icons {
        text-align: center;
    }
    .site-navigation {
        width: 100%;
    }
    .mean-container .mean-bar {
        margin-top: 0px;
        min-height: inherit;
        background-color: #ECB238;
    }
    .mean-container .mean-bar .meanmenu-reveal {
        background: #ECB238;
    }
    .mean-container .mean-bar .mean-nav ul li a {
        border-color: rgba(255, 255, 255, 0.1);
    }
    .mean-container .mean-bar .mean-nav ul li a.mean-expand {
        height: 20px;
    }
    .mean-container .mean-bar .mean-nav ul li a.mean-expand:hover {
        background-color: #17A88B;
    }
    .mean-container .mean-bar .mean-nav ul li a.meanmenu-reveal {
        background-color: #ECB238;
        padding: 13px 14px;
        top: -40px;
    }
    nav.site-navigation ul > li ul li ul {
        left: 0;
    }
    #responsive-menu-container .navbar {
        min-height: inherit;
    }
    a#scroll-top {
        display: none;
    }
    #colophon .site-footer-inner {
        overflow: hidden;
        margin: 0 15px;
    }
    #colophon aside.widget {
        width: 100%;
        margin: 0;
    }
}
.single-cause{
    margin-bottom:20px;
}
.single-cause:after{
	display:block;
	content:'';
	clear:both;
	height:0px;
	overflow:hidden;
}
.single-cause .image.float-left{
    float: left;
    width: 30%;
}
.single-cause .title.float-left{
	float: right;
    width: 66%;
}
.cause-link{
    margin-right: 20px;
    padding: 3px 20px;
    background: #395676;
    border-radius: 12px;
    color: white;
}
.single-cause .title h2{ font-weight:bold; margin-bottom:18px; }
.single-cause .title a.more{ display: inline-block; background: #395676; color:#fff;  padding: 7px 8px;margin-top: 15px; text-decoration:none; }
.charity-pagination a.page-numbers, .charity-pagination span.page-numbers{ display:inline-block; min-width:28px; height:28px; line-height:28px; border-radius:100%; -webkit-border-radius:100%; -moz-border-radius:100%; vertical-align:top; }
.charity-pagination .current.page-numbers{ background:#395676; color:#fff; }
.charity-pagination a.page-numbers.next, .charity-pagination a.page-numbers.previous{ width:auto; background:none; }
.single-cause{ float: left; width: 100%; margin-top: 20px; border-top: 2px solid #cdcdcd; padding-top: 33px; } 
.adv-left{ position: fixed; left: 10px; top: 160px; width: 100%; max-width: 175px; }
.adv-right{ position: fixed; right: 10px; top: 160px; width: 100%; max-width: 175px; }
.site-footer{position: relative;}
.single-post p{font-size:15px;}
.post-meta-info .entry-meta { border: none; }
.cat-detail-title { padding: 10px 0px; border-bottom: 2px solid #3a3c41; margin-bottom: 15px; }
a.cat-title { display: block; font-size: 22px; }
.mobi-popup { display: none; background: #000; padding: 15px; text-align: center; }
.single-post .main-content, .category .main-content{ background:#000; }
.single-post .main-content .col-sm-12.col-md-9, .category .main-content .col-sm-12.col-md-9{ width:73%; background:#fff; margin-top:30px;}
.single-post .main-content .col-sm-12.col-md-3, .category .main-content .col-sm-12.col-md-3{ background:#fff; margin-top:30px; float:right;}
.category .page-title{ padding-top:15px; border-bottom: 2px solid #3a3c41; padding-bottom: 14px; }
.sidebar h3.widget-title{ border-bottom:2px solid #3a3c41; padding-bottom:8px;}
.fancybox-overlay{z-index:9999 !important; background:rgb(0,0,0,0.5) !important;}
.fancybox-opened{z-index:99999 !important;}
#home-slider .owl-nav i{ display:none; }
#home-slider .owl-nav button:focus{ outline:none;}
.header-search.pull-right{ position:relative; }
.header-search-form-wrap{ right:0; max-width:280px; padding:5px 0; top:64px !important; position:absolute!important; padding-left:10px; }
.header-search-form .search-field{ margin-bottom:0px; font-size:16px; width:84%; }
.header-search-form-wrap i.fa.fa-search{ font-size:20px; }
.header-bottom .container{ position:relative; }

#logo img{ max-width:400px; }
#logo:after{ clear:both; height:0; overflow:hidden; display:block; content:""; }
.site-navigation{ margin-top:30px; clear:both; }
.search-box{ margin-top:15px; }
.search-box input{ width:97% !important;}
.col-md-6.main-middle-content{ margin-top:245px; padding-left:0px; }
.home .col-md-6.main-middle-content{ margin-top:255px; }
.main-content{ margin-top:20px; }
.middle-inner ul{ padding-left:2px; }
.middle-inner ul li:after{ clear:both; height:0; content:""; display:block; overflow:hidden; }
.middle-inner ul li{ list-style:none; margin-bottom:9px; clear:both; margin-top:10px; }
.owl-item h4 a{ color:#fff; }
.middle-inner ul li a{ color:#fff; font-weight:bold; }
.main-middle-content h2{ margin-top:15px; text-transform:none; padding-bottom:12px; margin-bottom:15px; border-bottom:1px solid #ccc; /* font-family:'Edwardian Script ITC'; */ font-size:30px; font-weight:normal; }
.middle-inner ul li span.choice{ float:right; margin-left:35px; }
.middle-inner ul li span.main-post{ float:right;}
.adv-images{ margin:30px 0;}
.adv-images img{ max-width:80%; margin:0 auto; width:100%; display:block; }
.sidebar h3.widget-title{ padding-left:12px; padding-top:8px; background:#999; color:#fff; text-transform:uppercase; }
.sidebar .nav > li > a{ color:#e0e0e0; background:none; padding-left:0px; display:inline-block;  }
.sidebar .nav > li > a:hover{ background:none; }
.sidebar .nav li:before{ content:"\203A"; display:inline-block; margin-right:15px; font-size:22px; vertical-align:top; }
.site-footer{ max-width:600px; margin:0 auto; width:100%; border:none !important; background:none !important; position:relative;}
#footer-info{ background:none !important; padding-left:0px !important; }
.footer-link{ text-align:center; padding-left:0px; }
.footer-link li{ display:inline-block; list-style:none; margin:0 15px; vertical-align:middle;  }
.site-info{ text-align:center; padding-top:20px; }
.col-md-3 .owl-carousel{ margin-bottom:25px; }
.single-cause{ border:none; margin-top:5px; padding-top:5px;}
.left-images img{ border:1px solid #e0e0e0; }
.left-images{ padding-right:10px; }

.fancybox-opened.fancybox-wrap{ position:fixed !important; top:50% !important; transform:translateY(-50%) !important; -webkit-transform:translateY(-50%) !important; -mos-transform:translateY(-50%) !important;}
.entry-content p strong, .entry-content p{color:#fff !important;}
.post-content-block{ clear:both; padding-top:15px; }
.date-block{ float:left; margin-top:10px; font-style:italic; color:#ccc; }
.post-view{ float:right; padding:6px 15px; background:#ECB238; color:#fff; font-size:16px; color:#333; border-radius:15px; }
.related-post.owl-theme .owl-nav, .actual-ads.owl-theme .owl-nav{ position:absolute; top:-8px; margin-top:0px; right:0; }
.related-post.owl-theme .owl-nav i, .actual-ads.owl-theme .owl-nav i{ font-size:22px; }
.related-post, .actual-ads{ padding-top:30px; }
.related-post.owl-theme .owl-nav [class*="owl-"]:hover, .actual-ads.owl-theme .owl-nav [class*="owl-"]:hover{ background:none; }
.addtoany_content .addtoany_header{ color:#ECB238; font-weight:bold; }
.wpdiscuz-rating label{ width:auto; border:none; }
#wpcomm .wpd-top-custom-fields .wpd-custom-field.wpd-cf-rating .wpd-cf-label{ padding-right:6px; }
#wpcomm .wpdiscuz-item.wpd-field-group.wpd-field-rating{ height:auto; }
#wpcomm .wpdiscuz-textarea-wrap{ border:none !important; }
.wc_comm_submit{ margin-top:5px !important; }
.wc-comment-right p, .wc-comment-right{ color:#333; }
#wpcomm .wc-comment .wc-comment-left .wpd-xborder{ border:none; }
#wpcomm .wc-comment-label{ box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none;}
.front-page-pagination{padding-top:40px; }
.wpuf-info {background: none !important; }
.wpuf-sub-desciption p{color:#000 !important; }

.main-menu{ display:inline-block !important;}
.search-box{ display:inline-block; vertical-align:top; margin-top:0px; }
body .search-box input{ padding-top:6px; padding-bottom:6px; }
.entry-content ul.wpuf_packs, ul.wpuf_packs{ padding:0; margin-left:0px !important;}
.entry-content ul.wpuf_packs > li, ul.wpuf_packs > li{ width:100% !important; max-width:240px !important;}
.entry-content ul.wpuf_packs .wpuf-pricing-wrap, ul.wpuf_packs .wpuf-pricing-wrap, .entry-content ul.wpuf_packs .wpuf-sub-button a, ul.wpuf_packs .wpuf-sub-button a{ background:#ECB238 !important;}
.entry-content ul.wpuf_packs h3, ul.wpuf_packs h3{ background:#da9c19 !important; border-bottom-color:#da9c19 !important;}
.entry-content ul.wpuf_packs .wpuf-pricing-wrap .wpuf-sub-amount, ul.wpuf_packs .wpuf-pricing-wrap .wpuf-sub-amount{ border-bottom-color:#da9c19 !important; }
#wpuf-login-form .forgetmenot label{ width:auto !important;}
ul.wpuf-form li{ margin-bottom:0px!important; padding-bottom:0px!important; }
ul.wpuf-form li .wpuf-fields input[type="text"]{ margin-bottom:5px !important; }
body ul.wpuf-form li:nth-last-child(2){ padding-top:0px!important; }
.wpuf-payment-gateway-wrap, .wpuf-bill-addr-wrap{ width:100% !important; }
table.wp-list-table{ border:none!important; background:none !important;}
table.wp-list-table label, table.wp-list-table .wpuf-label{ color:#fff !important;}
table.wp-list-table .wpuf-label{ padding-bottom:2px; }
table#wpuf-address-country-state select, table#wpuf-address-country-state input{ margin-bottom:8px!important;}
.wpuf-payment-gateway-wrap{ margin-left:0px !important; }
#wpuf-payment-gateway ul.wpuf-payment-gateways li .wpuf-instruction{ background:none !important;}
#wpuf-payment-gateway ul.wpuf-payment-gateways{ padding-left:0px; }
.wpuf-coupon-info-wrap .wpuf-pack-info h3 a{ background:#ECB238 !important;}

.wpuf-dashboard-container table.items-table{ width:100%; }
.wpuf-dashboard-container table.items-table .items-list-header{ background-color:inherit !important;}
.wpuf-dashboard-container .post_count{ padding-bottom:10px; }
.wpuf-dashboard-container table.items-table td a:hover{ color:inherit !important; }
.wpuf-pagination{ padding-top:15px; text-align:center; }
.wpuf-author h3{ background:none!important; padding-bottom:10px !important; padding-left:0px !important;}
.wpuf-author .wpuf-author-inside{ padding-bottom:15px; }
.colour { text-transform: capitalize; }
.wpuf-pagination .page-numbers.current, .wpuf-pagination .page-numbers:hover{ background:#ECB238 !important; border-color:#ECB238 !important;}
.wpuf-author .wpuf-author-inside{ background:none; }
.wpuf-author .wpuf-author-inside p.wpuf-user-name a{ color:#ECB238;}
.wpuf-dashboard-container .wpuf-dashboard-navigation ul{ padding-left:0px; }
.wpuf-dashboard-container .wpuf-dashboard-navigation ul li{ padding-bottom:12px;}
.wpuf-dashboard-container .wpuf-dashboard-navigation ul li a:focus{ outline:none; }
.wpuf-dashboard-content .wpuf-submit button{ background:#3a3c41; padding:10px; border:none; }
.wpuf-dashboard-content .wpuf-submit button:hover{ background:#ECB238; }
.wpuf_sub_info h3{ background:#ECB238; color:#fff; }
#wpuf-private-message-index input{ background:#fff; color:#999; border:none; padding:5px;  }
#wpuf-private-message-index button{ border:none; background:#333; color:#fff; padding:6px; }
.wpuf-dashboard-content #wpuf-private-message:after{ clear:both; height:0; overflow:hidden; content:""; display:block;}
.wpuf-dashboard-content #wpuf-private-message{ padding:6px !important; }
.wpuf-dashboard-content .mailbox form{ margin-bottom:0px; }
body .chat-container button{ padding:6px; background:#333; border:none; }
.chat-container{ height:auto !important; }
.chat-box{ min-height:250px; }
.chat-container .darker{ color:#333; }
.single-chat-container p{ color:#999 !important; }
.single{ min-height:200px; }
.single .date{ font-size:12px; font-style:italic; color:#09C; }
#pass-strength-result{ background:#333 !important;}
ul.wpuf-form li.description .wpuf-fields textarea{ margin-top:10px; }
body.logged-in .search-box { float: right; margin-right:20px; }

.wpuf-dashboard-container .wpuf-dashboard-navigation{ width:100%; }
.wpuf-dashboard-container .wpuf-dashboard-content{ width:100%; }
.wpuf-dashboard-container .wpuf-dashboard-navigation ul li{ float:left; padding-left:10px;  }
.wpuf-dashboard-container .wpuf-dashboard-navigation ul li:after{ content:""; display:inline-block; vertical-align:middle; height:12px; width:1px; background:#ECB238; margin-left:12px; }
.wpuf-dashboard-container .wpuf-dashboard-navigation ul li:last-child:after{ display:none; }
.wpuf-dashboard-container .wpuf-dashboard-navigation ul li:first-child{ padding-left:0px; }
.wpuf-dashboard-container .wpuf-dashboard-navigation{ border-bottom:1px solid #6c6c6c; margin-bottom:18px;  }

.wpuf-payment-page-wrap.row .wpuf-bill-addr-wrap.col{ display:none; }
.wpuf-payment-page-wrap.row .wpuf-coupon-info-wrap{ display:block; width:100%; margin-bottom:30px; }
.wpuf-coupon-info-wrap .wpuf-copon-show{ background:#ECB238 !important; color:#fff !important; box-shadow:none; -webkit-box-shadow:none; }
.wpuf-subscription-error { color: red; padding-top: 10px; }
.wpuf-pack-inner{ padding-top:12px; }
#wpuf-payment-gateway input[type="submit"], .wpuf-coupon-info-wrap a.wpuf-apply-coupon{ background:#ECB238 !important; color:#fff !important; }
.wpuf-coupon-info-wrap a.wpuf-apply-coupon{ font-size:14px !important;}

.entry-content ul.wpuf_packs > li, ul.wpuf_packs > li{ min-height:378px; }
.entry-content ul.wpuf_packs h3, ul.wpuf_packs h3{ padding:12px 8px !important; }
.entry-content ul.wpuf_packs .wpuf-pricing-wrap .wpuf-sub-amount .wpuf-pack-cycle, ul.wpuf_packs .wpuf-pricing-wrap .wpuf-sub-amount .wpuf-pack-cycle{ display:none; }
ul.wpuf_packs .wpuf-sub-desciption p strong{ display:block; text-align:center; color:#ECB238 !important; }
.wpuf-pack-453 .wpuf-sub-cost{ font-size:0px !important; position:relative; display:block;}
.wpuf-pack-453 .wpuf-sub-cost:after{ content:"0"; font-size:40px !important; display:block; position:absolute; top:5px; left:0; right:0; text-align:center; color:#fff; }
.wpuf-pack-453 .wpuf-sub-cost:before{ content:"$"; font-size:18px !important; display:block; position:absolute; top:0px; left:40%; text-align:center; color:#fff; }
li.wpuf-el.website.field-size-large { padding-top: 20px !important; }
.wpuf-payment-gateway-wrap label[for="wpuf-payment-method"]{ margin-top:15px; }

.wpuf-sub-body.wpuf-nullamount-hide{ display:none; }
ul.wpuf_packs .wpuf-sub-desciption{ min-height:165px; }
.middle-inner ul li span{ color:#ECB238; }
.gallary-img img{ margin-right:10px; margin-bottom:10px; }
.scname label{ color:#ECB238; display:inline-block; width:auto; margin-right:5px; }
.spam-note{margin-top: 20px; color:red;font-size: 16px;}
.wpuf-fields.wpuf_custom_html_Custom_HTML_471 {
    width: 100% !important;
}
@media (min-width: 0px) and (max-width: 767px) {
.adv-left, .adv-right{display:none;}
.single-cause .title.float-left{width:100%;margin-top:15px;}
.single-cause .image.float-left{width:100%;}
.single-cause .title h2{font-size:20px;}
.single-cause{padding-top:20px;margin-top:0px;}
.single-post .main-content .col-sm-12.col-md-9, .category .main-content .col-sm-12.col-md-9{ width:100%;}
.single-post .main-content .row, .category .main-content .row{ margin:0px;}
article.post{ margin-bottom:0px;}
.site-header{ position:relative; }	
#logo img{ max-width:100%; }
.site-navigation{ margin-top:10px; }
.col-md-6.main-middle-content{ padding-left:15px; }
.left-images{ padding-right:0px; }
.fancybox-inner{ max-width:100%; width:100% !important;}
.fancybox-opened.fancybox-wrap{width:90% !important; z-index:999999 !important }
.main-menu{ display:none !important;}
.search-box{ text-align:center; display:block; }
.search-box input{ margin:0 auto; max-width:220px; }
.main-middle-content h2{ clear:both; font-size:40px; }
.front-page-pagination{ padding-top:20px; padding-bottom:20px; }
.left-images { text-align: center; }
.col-md-6.main-middle-content{ clear:both; }
.mobi-popup{ display:block;}
img.desk-img{ display:none;}
.entry-content ul.wpuf_packs, ul.wpuf_packs{ margin-right:0px; }
.entry-content ul.wpuf_packs > li, ul.wpuf_packs > li{ margin-right:0px; width:100% !important; max-width:inherit !important; min-height:inherit; }
.entry-content ul.wpuf_packs > li:first-child, ul.wpuf_packs > li:first-child{ margin-left:0px; }
.wpuf-pack-453 .wpuf-sub-cost::before{ left:46%; }
}

@media (max-width: 480px){
.page-header .entry-title{ font-size:20px; }
.middle-inner ul li span{ display:block; }
.middle-inner ul li a{ font-size:15px; }
.middle-inner ul li span.main-post{ float:left; }
.middle-inner ul li{ padding-bottom:6px; border-bottom:1px solid #eee; }
.wpuf-pack-453 .wpuf-sub-cost::before{ left:43%; }

}

.ekomi_container, .trustpilot_container{ width:100%; margin-bottom:12px;}
.wpuf-bill-addr-wrap.wpuf-pay-col{display:none;}
.entry-content ul.custom-text{padding-left: 15px;}
